AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIWriter Class
AGIWriter Methods
SendCommand Method

| AGIWriter SendCommand Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIWriter.SendCommand(AsterNET.FastAGI.Command.AGICommand)"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void SendCommand(
    	AGICommand command
    )

    Public Sub SendCommand (
    	command As AGICommand
    )

    public:
    void SendCommand(
    	AGICommand^ command
    )

    member SendCommand :
            command : AGICommand -> unit

#### Parameters

command
  Type: AsterNET.FastAGI.Command
  AGICommand

  [Missing <param name="command"/> documentation for "M:AsterNET.FastAGI.AGIWriter.SendCommand(AsterNET.FastAGI.Command.AGICommand)"]

See Also

#### Reference

AGIWriter Class
AsterNET.FastAGI Namespace